<StatInfoTmpl>
	<Template version="1.0.0"/>
	<SoftwareCheck>
		<Software name="ALEXA">
			AND(
				HKEY_EXISTS("HKEY_LOCAL_MACHINE\\SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Explorer\\Browser Helper Objects\\{F1FABE79-25FC-46de-8C5A-2C6DB9D64333}"),
				FILE_EXISTS(HKEY_VALUE("HKEY_CLASSES_ROOT\\CLSID\\{F1FABE79-25FC-46de-8C5A-2C6DB9D64333}\\InprocServer32"))
				)
		</Software>
	</SoftwareCheck>
	
	<WebMon>
		<WebMonRule id="1">
			<Filter url="http://*tv.sohu.com*" />
			<Filter url="http://*v.sohu.com*" />
			<Filter url="http://*video.sina.com.cn*" />
			<Filter url="http://*movie.video.sina.cn*" />
			<Filter url="http://*live.video.sina.cn*" />
			<Filter url="http://*cntv.cn*" />
			<Filter url="http://*bugu.cntv.cn*" />
			<Filter url="http://*news.cntv.cn*" />
			<Filter url="http://*xiyou.cntv.cn*" />
			<Filter url="http://*dianshiju.cntv.cn*" />
			<Filter url="http://*dianying.cntv.cn*" />
			<Filter url="http://*vip.qq.com*" />
			<Filter url="http://*youku.com*" />
			<Filter url="http://*tudou.com*" />
			<Filter url="http://*uuu9.com*" />
			<Filter url="http://*17173.com*" />
			<Filter url="http://*douwan.com*" />
			<Filter url="http://*178.com*" />
			<Filter url="http://*52pk.com*" />
			<Filter url="http://*qiyi.com*" />
		</WebMonRule>
	</WebMon>
</StatInfoTmpl>


